使用xlc在AIX 7.1上安装Apache httpd 2.4.x.

我正在使用xlc编译器在AIX 7.1机器上安装apache httpd 2.4.x.成功 . 但是make install失败,出现以下错误

在模块中安装使用aaa rm -f /home/u980868/apache/kiran/httpd-kiran/modules/mod_authn_file.so /home/u980868/apache/kiran/httpd-2.4.25/srclib/apr/libtool进行安装 - -silent --mode = install install mod_authn_file.la / home / u980868 / apache / kiran / httpd-kiran / modules / find:bad status-- /home/u980868/apache/kiran/httpd-kiran/modules/mod_authn_file.so安装:找不到文件mod_authn_file.so . make:1254-004最后一个命令的错误代码是2.停止 . make:1254-004最后一个命令的错误代码是1.停止 . make:1254-004最后一个命令的错误代码是1.停止 . make:1254-004最后一个命令的错误代码是1.停止 .

有人可以帮忙吗

回答(0)